Executive Summary

Summary
TitleSecurity Update for Windows Authentication Methods (3199173)
Informations
NameMS16-137First vendor Publication2016-11-08
VendorMicrosoftLast vendor Modification2016-12-13
Severity (Vendor) N/ARevision2.0

Security-Database Scoring CVSS v2

Cvss vector : (AV:L/AC:L/Au:N/C:C/I:C/A:C)
Cvss Base Score7.2Attack RangeLocal
Cvss Impact Score10Attack ComplexityLow
Cvss Expoit Score3.9AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Severity Rating: Important
Revision Note: V2.0 (December 13, 2016): Revised bulletin to announce the following updates have been rereleased with a detection change that addresses a supersedence issue that certain customers experienced when attempting to install the November Security Only updates.Security Only update 3197867 for all supported releases of Windows 7 and Windows Server 2008 R2. For more information, see Microsoft Knowledge Base Article 3197867.Monthly Rollup 3197868 for all supported releases of Windows 7 and Windows Server 2008 R2. For more information, see Microsoft Knowledge Base Article 3197868.Security Only update 3197876 for Windows Server 2012. For more information, see Microsoft Knowledge Base Article 3197876.Monthly Rollup 3197877 for Windows Server 2012. For more information, see Microsoft Knowledge Base Article 3197877. Security Only update 3197873 for Windows 8.1 and Windows Server 2012 R2. For more information, see Microsoft Knowledge Base Article 3197873.Monthly Rollup 3197874 for Windows 8.1 and Windows Server 2012 R2. For more information, see Microsoft Knowledge Base Article 3197874.These are detection changes only. There were no changes to the update files. Customers who have already successfully installed any of these updates do not need to take any action. For more information, see the Microsoft Knowledge Base article for the respective update.
Summary: This security update resolves multiple vulnerabilities in Microsoft Windows. The more severe of the vulnerabilities could allow elevation of privilege. To exploit this vulnerability, the attacker would first need to authenticate to the target, domain-joined system using valid user credentials. An attacker who successfully exploited this vulnerability could elevate their permissions from unprivileged user account to administrator.

Original Source

Url : https://technet.microsoft.com/en-us/library/security/MS16-137

CWE : Common Weakness Enumeration

%idName
33 %CWE-284Access Control (Authorization) Issues
33 %CWE-264Permissions, Privileges, and Access Controls
33 %CWE-200Information Exposure

CPE : Common Platform Enumeration

TypeDescriptionCount
Os3
Os1
Os1
Os1
Os2
Os2
Os1
Os1

Snort® IPS/IDS

DateDescription
2016-12-13Microsoft Windows LSASS GSS-API DER decoding null pointer dereference attempt
RuleID : 40759 - Revision : 3 - Type : OS-WINDOWS

Nessus® Vulnerability Scanner

DateDescription
2016-11-08Name : The remote Windows host is affected multiple vulnerabilities.
File : smb_nt_ms16-137.nasl - Type : ACT_GATHER_INFO

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
6
DateInformations
2016-12-13 21:26:52
  • Multiple Updates
2016-12-13 21:18:55
  • Multiple Updates
2016-11-11 00:24:35
  • Multiple Updates
2016-11-10 12:04:13
  • Multiple Updates
2016-11-09 13:25:43
  • Multiple Updates
2016-11-08 21:26:02
  • Multiple Updates
2016-11-08 21:18:14
  • First insertion